/* Last modified 23 NOV 2015 by Bill */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, blockquote, pre, table, caption, tbody, tfoot, thead, tr, th, td, form {
margin:0;
padding:0;
/*border:0;*/
}

html {
width:100%;
height:100%;
}
body {
text-align:left;
background-color:#587993;
font:normal 16px Arial, Helvetica, sans-serif;
width:100%;
height:100%;
}
body * {
box-sizing:border-box;
}
img {
max-width:100%;
}
a, a:visited {
outline:none;
font-weight:bold;
font-size:14px;
/*font:bold 12px Verdana,Arial,Helvetica,sans-serif;*/
color:#036;
/*color:#909;*/
text-decoration:underline;
/*line-height:25px;*/
}
a:hover {
/*text-decoration:none;*/
color:#333;
}
a img {
border:none;
vertical-align:middle;
}

h1, .h1 {
display:block;
text-align:center;
font:bold 24px Arial, Helvetica, sans-serif;
color:#222;
margin:0;
padding:10px;
}
h2, .h2 {
display:block;
text-align:center;
font:bold 22px Arial, Helvetica, sans-serif;
color:#333;
margin:0;
padding:10px;
}
h2.title {
background-color:#903;
color:#FFF;
/*font:bold 18px "Times New Roman",Times,serif;*/
font:bold 20px Arial, Helvetica, sans-serif;
margin:5px 0 0 0;
padding:2px 8px;
text-align:left;
}
h3, .h3 {
display:block;
text-align:left;
/*font-size:20px;*/
font:bold 20px Arial, Helvetica, sans-serif;
color:#036;
margin:0;
padding:17px 0 5px 10px;
}
h4, .h4 {
display:block;
text-align:left;
font:bold 18px Arial, Helvetica, sans-serif;
color:#555;
margin:0;
padding:7px 5px 0 10px;
}
h5, .h5 {
display:block;
text-align:center;
font:bold 16px Arial, Helvetica, sans-serif;
color:#333;
margin:0;
padding:7px 5px 0 10px;
}

p {
margin:0;
padding:2px 6px 8px 6px;
overflow:auto;
}

table {
display:block;
border:none;
border-spacing:0;
border-collapse:collapse;
max-width:100%;
}
table td, table th {
vertical-align:top;
}

ul {
margin:0;
padding:5px 5px 15px 25px;
list-style-type:disc;
}
li {
margin:0;
padding:0 5px 7px 5px;
}
ul li ul {
list-style-type:circle;
}
ol {
list-style-type:decimal;
padding-bottom:7px;
}
ol li {
padding-bottom:7px;
}



/****Form Buttons****/
button, input, select, textarea, date {
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
color:#444;
font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
select {
padding:3px 4px;
/*height:2.3em;*/
}
textarea {
min-height:60px;
}
button, input[type="submit"], input[type="reset"], input[type="button"] {
background:#EEE;/*Old browsers*/
background:#EEE -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%);/*FF3.6+*/
background:#EEE -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2)));/*Chrome,Safari4+*/
background:#EEE -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);/*Chrome10+,Safari5.1+ */
background:#EEE -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);/*Opera11.10+*/
background:#EEE -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);/*IE10+*/
background:#EEE linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);/*W3C*/
border:1px solid #AAA;
border-top:1px solid #CCC;
border-left:1px solid #CCC;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
font-weight:bold;
text-decoration:none;
margin:0;
padding:3px;
}
button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
color:#222;
background:#DDD;/*Old browsers*/
background:#DDD -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);/*FF3.6+*/
background:#DDD -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3)));/*Chrome,Safari4+*/
background:#DDD -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);/*Chrome10+,Safari5.1+*/
background:#DDD -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);/*Opera11.10+*/
background:#DDD -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);/*IE10+*/
background:#DDD linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);/*W3C*/
border:1px solid #888;
border-top:1px solid #AAA;
border-left:1px solid #AAA;
cursor:pointer;
}
input[type="text"], input[type="password"], input[type="email"], input[type="date"], textarea, select {
border:1px solid #BBB;
outline:none;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
color:#777;
padding:4px 3px;
/*background:#FFF;*/
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="date"]:focus, textarea:focus {
border:1px solid #999;
color:#444;
-moz-box-shadow:0 0 3px rgba(0,0,0,.2);
-webkit-box-shadow:0 0 3px rgba(0,0,0,.2);
box-shadow:0 0 3px rgba(0,0,0,.2);
}


.regularfont {
font:normal 16px Arial, Helvetica, sans-serif;
color:#000;
text-decoration:none;
}

.corners {
-moz-border-radius:8px;
-webkit-border-radius:8px;
-khtml-border-radius:8px;
border-radius:8px;
overflow:hidden;
}
.corners2 {
border-radius:5px;
overflow:hidden;
}
.shadow1 {
-moz-box-shadow:3px 3px 4px #666;   
-webkit-box-shadow:3px 3px 4px #666;
box-shadow:3px 3px 4px #666;
}

.br {
width:100%;
clear:both;
overflow:auto;
margin-bottom:15px;
}


#container {
display:table;
width:100%;
max-width:990px;
margin:0 auto;
padding:0;
background-color:#A5B8C9;
border:#666 solid;
border-width:0 1px;
overflow:auto;
}


#header #headimg {
background-repeat:no-repeat;
background-position:right 0;
background-image:url(/historic/gfx_hist/titlebar_main.png);
background-size:contain;
width:990px;
max-width:100%;
margin:0 auto;
}
#header #headimg img {
display:block;
overflow:hidden;
max-width:100%;
}

/* directory background image classes */
#header #headimg.reghist {
background-image:url(/historic/gfx_hist/titlebar_reghist1.png);
}
#header #headimg.btlflags {
background-image:url(/historic/gfx_hist/titlebar_flags.png);
}

.bluebar {
background-color:#036;
min-height:21px;
font:normal 12px Arial, Helvetica, sans-serif;
color:#DDD;
padding:3px 5px;
text-align:left;
max-width:990px;
overflow:auto;
}

#body {
display:table-cell;
position:relative;
top:0;
left:0;
padding-bottom:35px;
background-color:#FFC;
text-align:left;
border-right:#666 solid 1px;
border-left:#587993 solid 3px;
overflow:auto;
}

.border1 {
border:#666 solid 1px;
}

.table50 {
width:50%;
margin:0 auto;
}
.table50 td {
width:50%;
border:#333 solid 1px;
padding:5px;
}

.width19, .width32, .width33, .width48, .width49,  .width65, .width75, .width90, .width97, .width98 {
float:left;
margin-left:1%;
margin-right:0;
}
.width19.right, .width32.right, .width33.right, .width48.right, .width49.right, .width65.right, .width75.right, .width90.right, .width97.right, .width98.right {
float:right;
margin-left:0;
margin-right:1%;
}
.width19 {
width:19%;
}
.width32 {
width:32%;
}
.width32 a {
display:block;
padding:3px;
}
.width33 {
width:33.3%;
}
.width48 {
width:48%;
}
.width49 {
width:49%;
}
/*.width49 a {
display:block;
padding:3px;
}*/
.width65 {
width:65%;
}
.width75 {
width:75%;
}
.width90 {
width:90%;
}
.width97 {
width:97%;
}
.width98 {
width:98%;
}

#leftnav {
display:table-cell;
width:150px;
text-align:left;
margin:0;
}
#leftnav a, #leftnav a:visited {
display:block;
border:transparent;
border-style:solid;
border-width:1px 0;
color:#333;
font:bold 11px Verdana,Arial,Helvetica,sans-serif;
line-height:17px;
margin:0;
padding:0 0 0 3px;
text-decoration:none;
/*white-space:nowrap;*/
overflow-wrap:break-word;
word-wrap:break-word;

background-position:left center;
background-repeat:no-repeat;
}
#leftnav a:hover {
color:#337;
background-color:#ADC1D2;
border:#888 solid;
border-width:1px 0 1px 0;
}
#leftnav div.select > a {
/*color:#337;*/
border:#888 solid;
border-width:1px 0 1px 0;
background:left center no-repeat url(/images/green_right.png) #FFC;
padding-left:12px;
}
#leftnav div div.select > a {
padding-left:12px;
}
#leftnav div div div.select > a {
padding-left:20px;
/*background-position:12px center;*/
}
#leftnav div div div div.select > a {
padding-left:30px;
/*background-position:12px center;*/
}

/*#leftnav div.folder > a {
background-image:url(/images/plus_tiny.png);
}*/
#leftnav div.select.doc > a, #leftnav div div.select.doc > a, #leftnav div div div.select.doc > a {
padding-left:22px;
}

#leftnav div.select, #leftnav div.selectdiv {
background-color:#CC9;
}
#leftnav div div.select, #leftnav div div.selectdiv {
background-color:#EEB;
}
#leftnav div div div.select, #leftnav div div div.selectdiv {
background-color:#FFC;
}
#leftnav div div div div.select, #leftnav div div div.selectdiv {
background-color:#FFF;
}
#leftnav div div a {
padding-left:12px;
}
#leftnav div div.doc a {
/*padding-left:22px;*/
}
#leftnav div div div a {
padding-left:20px;
}
#leftnav div div div.doc a {
padding-left:32px;
}
#leftnav div div div div a {
padding-left:30px;
}
#leftnav div div div div.doc a {
padding-left:40px;
}

#leftnav .sociallinks {
padding:10px 0 0 5px;
overflow:auto;
}
#leftnav .sociallinks a, .sociallinks a:visited {
float:left;
margin:0 0 0 10px;
padding:0;
border:transparent solid 2px;
}
#leftnav .sociallinks a:hover {
border:#999 solid 2px;
}


#footer {
max-width:990px;
width:100%;
overflow:auto;
text-align:center;
clear:both;
margin:0 auto;
}
#footer a {
display:inline-block;
padding:2px 10px;
margin:7px 0;
border-right:#333 solid 1px;
text-decoration:none;
color:#333;
}
#footer a:hover {
color:#AA6;
}


/* Original styles */
.hL {
font:bold 18px Verdana, Arial, Helvetica, sans-serif;
color:#036;
padding-bottom:0;
padding-top:15px;
}
.hLx {
font:bold 18px Verdana, Arial, Helvetica, sans-serif;
color:#900;
text-align:center;
padding-bottom:5px;
font-variant:normal;
text-transform:capitalize;
}
.HL {
font:bold 14px Verdana, Arial, Helvetica, sans-serif;
color:#900;
font-variant:normal;
}
.hL2 {
font:bold 16px Verdana, Arial, Helvetica, sans-serif;
color:#039;
padding-bottom:15px;
padding-top:10px;
}
p.navigation-bar-main {
text-align:center;
font-size:medium;
margin:15px auto;
}
p.navigation-bar-main a, p.navigation-bar-main a:visited {
font:bold medium Arial, Helvetica, Sans-Serif;
/*color:#909;*/
color:#339;
text-decoration:underline;
}
p.navigation-bar-main a.selected {
color:#066;
background-color:#DDB;
text-decoration:none;
}
p.navigation-bar-main a:hover {
font:bold medium Arial, Helvetica, Sans-Serif;
text-decoration:none;
color:#339;
text-decoration:underline;
background:none;
}
p.navigation-bar-sec {
text-align:center;
font-size:small;
}
p.navigation-bar-sec a {
font:bold small Arial, Helvetica, Sans-Serif;
color:#339;
text-decoration:underline;
}
p.navigation-bar-sec a:visited {
font:bold small Arial, Helvetica, Sans-Serif;
color:#909;
text-decoration:underline;
}
p.navigation-bar-sec a:hover {
font:bold small Arial, Helvetica, Sans-Serif;
text-decoration:none;
}
p.modified {
font:normal x-small Arial, Helvetica, sans-serif;
text-align:left;
padding-top:20px;
}
p.footer-bar {
margin-left:30%;
}
p.footnote {
font:normal small Arial, Helvetica, sans-serif;
color:#000;
}
p.citation {
font:normal 13px Verdana, Arial, Helvetica, sans-serif;
text-indent:15px;
}
p.flag {
font:bold 16pt Times, 'Times New Roman', serif;
color:#000;
padding-bottom:10px;
padding-top:5px;
}
.single-image {
font-family:"Times New Roman", Times, serif;
text-align:center;
}
p.int-link a {
font-size:85%;
color:#339;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:underline;
padding-top:15px;
}
p.int-link a:visited {
color:#909;
}
p.int-link a:hover{
/*text-decoration:none;*/
font:bold;
}
p.blockquote {
margin-left:25px;
margin-right:25px;
}
.smallerText {
font-size:smaller;
line-height:98%;
}


p.int-linkRight a {/* CONSIDER REMOVING - only used on 3 pages (53 times) */
font-size:85%;
color:#339;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:underline;
text-align:right;
padding-top:15px;
}
p.int-linkRight a:visited {/* CONSIDER REMOVING - only used on 3 pages (53 times) */
color:#909;
}
p.int-linkRight a:hover {/* CONSIDER REMOVING - only used on 3 pages (53 times) */
text-decoration:none;
}
.hL-caption {/* CONSIDER REMOVING - only used 4 times */
font:bold 12px Verdana, Arial, Helvetica, sans-serif;
color:#039;
text-align:center;
padding:20px;
}
p.hLred{/* CONSIDER REMOVING - only used 13 times */
font:bold 16px Times, 'Times New Roman', serif;
color:#F00;
padding-bottom:3px;
padding-top:10px;
}
p.table {/* CONSIDER REMOVING - only used on 3 pages (250 times) */
text-align:center;
font-size:16px;
}
.Blockquote {/* CONSIDER REMOVING - only used on 1 page */
font-size:smaller;
line-height:98%;
position:relative;
width:80%;
left:50px;
right:50px;
}


/**********************/


address {
position:absolute;
bottom:0;
left:0;
width:100%;
text-align:left;
font-size:10px;
color:#226; 
padding:2px 3px;
margin:10px 0 0 0;
background:0 0 repeat url(/historic/gfx_hist/bg-grey-90.png);
border-top:#999 solid 1px;
}
address a {
text-align:left;
font-size:10px;
text-decoration:none;
color:999;
}




/* CSS for img_expand_jquery.js */
.imgdiv {
padding:10px;
overflow:auto;
border-top:#999 solid 1px;
}
.imgdiv a {
display:block;
color:#000;
text-decoration:none;
text-align:center;
}
.imgdiv img {
display:block;
border:#039 solid 1px;
margin:0 auto;
max-width:100%;
}
/*.imgdiv a.width65 img, .imgdiv a.width48 img, .imgdiv a.width32 img {
margin:0 auto;
}*/





/* Temp styles (remove after 2017 transition) */

#t100 {
table-layout:fixed;
width:100%;
}
#t100 th {
border:#900 solid 1px;
text-align:center;
font:bold 14px Verdana,Arial,Helvetica,sans-serif;
color:#900;
width:14.28%;
}
#t100 th a {
display:block;
text-align:center;
color:#900;
font-size:16px;
text-decoration:none;
padding:2px 3px;
}
#t100 th a.asc {
padding-left:20px;
background:0 center no-repeat url(/images/up_small.png) #DA3;
}
#t100 th a.desc {
padding-left:20px;
background:0 center no-repeat url(/images/dn_small.png) #DA3;
}
#t100 th a:hover {
color:#333;
}
#t100 td {
border:#999 solid 1px;
padding:2px 3px;
}


.mWarn {
font-size:22px;
background-color:#DC9;
color:#832;
text-align:center;
padding:12px;
border-bottom:#666 solid 1px;
}
